import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-page-nine',
  templateUrl: './page-nine.component.html',
  styleUrls: ['./page-nine.component.css']
})
export class PageNineComponent implements OnInit {

  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }


}
